﻿@import url(http://www.wanmei.com/public/style/wm.css);
body{ margin:0px; padding:0px; color:#c7c7c7;font:12px Verdana,SimSun,Geneva,sans-serif;background:#414141}
div,form,ul,ol,li,img,dl,dt,dd,p{margin:0px; padding:0px; border:0;}
div{width:auto}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

.bodybg{width:100%;min-width:1002px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?"1002px":"");background:#000 url(../images/bodybg.jpg) no-repeat center top;}
#wrap{width:1002px;margin:0 auto;overflow:hidden;position:relative;padding:0px 0px;min-width:1002px}
.imgbg img{display:block;}

.nav{position:absolute; left:30px; top:5px; width:930px;word-spacing:5px;color:#ccc}
.nav a{line-height:20px; font-size:12px; color:#ccc; text-decoration:none}
.nav a:hover{color:#fff;text-decoration:none}
#share_line{float:right;width:210px; color:#000; font-size:12px; height:20px; z-index:1000}

.con{width:1002px;height:840px;background:url(../images/conbg.jpg)}

.main{width:637px;height:756px;background:#1e1e1e;float:left;padding-left:4px;margin-left:20px;display:inline;}
.btns{height:40px;}
.btns a{display:block;float:left;margin-right:11px;display:inline;background:url(../images/btn.png) no-repeat;}
.btns a:hover{background:url(../images/btn_hover.png) no-repeat;}
.btns img{display:block;/* filter:alpha(opacity=50);opacity:0.5;background:#000 */}
.btns a.btn1{background-position:0 0;}
.btns a.btn2{background-position:-214px 0;}
.btns a.btn3{background-position:-428px 0;}

.games{width:622px;height:495px;border:5px solid #595959;}


.reg{width:385px;height:201px;position:absolute;left:400px;top:540px;background:url(../images/reg_bg.gif) no-repeat}
.reg iframe{width:100%;height:100%;}

.side{width:316px;height:756px;float:left;background:#1e1e1e;margin-left:2px;display:inline;}
.side h2{width:316px;height:39px;border-bottom:1px solid #000;}

.prize{padding:10px;}
.prize dl{height:66px;}
.prize dt{width:69px;height:53px;border:2px solid #3f3f3f;float:left;}
.prize dt img{width:69px;height:53px;}
.prize dd{width:210px;height:57px;float:left;padding-left:5px;}
.prize dd h3{color:#fdf192;font-family:Microsoft YaHei;height:25px;line-height:25px;font-weight:bold;}
.prize dd p{color:#9e9a91;}

.top{padding:10px;}
.top h3{color:#fdf192;font-weight:bold;height:25px;line-height:20px;}
.top li{color:#707070;height:20px;line-height:20px;}
.top span{display:block;width:66px;text-align:center;float:right;}

.pager{width:280px;text-align:center;color:#707070}
.pager a{color:#707070}

.copyright{clear:both;text-align:center;width:1002px;height:20px;line-height:20px;padding-top:50px;}


.swf{position:absolute;left:0;top:30px;}
